4.2.2. ランレベル

Red Hat Enterprise Linux 6 では、カスタムのランレベル 7、8、および 9 には対応しなくなるため使用できなくなります。